part of 'tags_bloc.dart';

abstract class TagsEvent extends Equatable {
  const TagsEvent();

  @override
  List<Object?> get props => [];
}

class LoadTags extends TagsEvent {
  final LoadTagsParam param;

  const LoadTags(this.param);

  @override
  List<Object?> get props => [param];
}
